Slider and Comparison Tables (Addon)

The video explains the process of using comparison tables and slider WHMpress Addon. WHMpress is a plugin that provides easy solution for WHMCS WordPress Integration. To be able to use this WHMpress Addon, first you need to have WHMpress 2.6 or later installed and synced on your WP site and then have the plugin named […]

Continue Reading

“Comparison Table and Sliders” is a WHMpress addon. You need to have WHMpress v. 2.6 or later to use it. It helps you achieve 3 goals with ease. 1. Make groups of pricing tables: Usually you need to insert columns and then place a separate code in every column. With this addon, there is only […]

Continue Reading

This is how you will install the Addon, you should also consider to check out all features and read this documentation in full. The plugin is an addon to WHMpress and its menu will apper within WHMpress group in WP Admin.extract the download zip Log in to your WP site Navigate to “Plugins” > “Add new” > […]

Continue Reading

Comparison Tables and Slider Addon depends on plans description you have added in WHMCS. You should have your WHMCS plan descriptions written nice and tidy. Below are general guidelines that will help you produce beautiful and clean sliders and tables.   For better comparison tables and slider it is advised to have your have the descriptions […]

Continue Reading

Q. I am using comparison table shortcode but configured values like currency prefix, no of decimals, hide decimal symbol are not working. A. Some of templates have design constraints and will ignore some of configured values. for example templates with decimals are shown at top will not show decimal symbol even if selected. Only template […]

Continue Reading

The video explains “Comparison Tables and Sliders – WHMpress Addon” installation process and walk through basic steps to create your first comparison table and slider. “Comparison Tables and Sliders” is a WHMpress Addon. WHMpress is a plugin that provides solution for WHMCS WordPress Integration. You need to have WHMpress v2.6 or later installed in your […]

Continue Reading